sentry:
  dsn: "%env(SENTRY_DSN)%"
  options:
    environment: "%kernel.environment%"

services:
  sentry.callback.before_send:
    class: 'App\Sentry\Sentry'
    factory: [ '@App\Core\Sentry\Sentry', 'getBeforeSend' ]
  sentry.callback.traces_sampler:
    class: 'App\Sentry\Sentry'
    factory: [ '@App\Core\Sentry\Sentry', 'getTracesSampler' ]
